/*
    This CSS is for displaying backend CSS.
*/
.discoverbox { margin-top:45px; padding:40px 30px 50px 30px !important; text-align:center; color:white; }
.discoverbuttons { margin: 40px 0px 0px 0px; }
.discoverbuttons .dbutton{ padding:10px 35px 10px 35px; font-size:20px; display:inline-block; background:white; color:black; margin:0px 5px 0px 5px; }
.discoverbuttons .dbutton a{ position:absolute; display:block; top:0px; left:0px; right:0px; bottom:0px;  background:url(../Media/transparent.png) top left repeat; }

.spotlightbox { 
	margin-top:45px; 
	padding:12px 30px 0 30px !important; 
	text-align:center; 
	color:white; 
    overflow:hidden;
    position:relative;
}
.spotlightbox--title { 
	font-weight:400; 
	font-size:38px; 
	margin:0px;
	padding:0px; 
}
.spolightbox--article-wrapper{
	margin-top:50px;
}
.spotlightbox--article--body-container{
	width:50%;
	float:left;
	display:inline-block;
	box-sizing: border-box;
}
.spotlightbox--article--image-container{
	width:50%;
	float:right;
	display:inline-block;
	box-sizing: border-box;
}

.spotlightbox--article--image-container img {
    max-width:100%;
}
.spotlightbox--article--button{
	padding:10px 35px 10px 35px; 
	font-size:20px; 
	display:inline-block;	
	background-color:black;
	color: white;
    text-decoration: none;
	margin-bottom:50px;
}
.spotlightbox--article--title{
	font-weight:400; 
	font-size:38px; 
	margin:0px;
	padding:0px; 
    text-align: center;
}

.spotlightbox--article--title--mobile {
    display: none;
}

.spotlightbox--article--text { 
    font-weight: normal;
    font-size: 22px;
    margin: 10px 25px 25px 0px;
    padding: 0px;
	min-height: 170px;
	text-align:left;
}
.spotlight--article--image{
	height:258px;
}
					
.spotlightbox--article--wrapper {
    padding-bottom:30px;
}
																			
.spolightbox--half-width-article {
	width:50%;
	box-sizing:border-box;
	float:left;
	display:inline-block;
}	
.spolightbox--half-width-article:nth-of-type(1){padding-right:15px;}
.spolightbox--half-width-article:nth-of-type(2){padding-left:15px;}
.spotlightbox--half-width-article--body-container {
	width:100%;
	float:left;
	display:inline-block;
	box-sizing: border-box;	
}
.spotlightbox--half-width-article--image-container {
	width:100%;
	float:left;
	display:inline-block;
	box-sizing: border-box;
}
.spotlightbox--half-width-article--title{
	font-weight:400; 
	font-size:38px; 
	margin:0px;
	padding:0px; 
}
.spotlightbox--half-width-article--text { 
    font-weight: normal;
    font-size: 22px;
    margin: 0px 0px 40px 0px;
    padding: 0px;
	/*min-height: 170px;*/
}				

.spolightbox--third-width-article{
	width:33.33%;
	box-sizing:border-box;
	float:left;
	display:inline-block;
}
.spolightbox--third-width-article:nth-of-type(1){padding-right:20px;}
.spolightbox--third-width-article:nth-of-type(2){padding-left:10px;padding-right:10px;}
.spolightbox--third-width-article:nth-of-type(3){padding-left:20px;}
.spotlightbox--third-width-article--body-container{
	width:100%;
	float:left;
	display:inline-block;
	box-sizing: border-box;
}
.spotlightbox--third-width-article--image-container{
	width:100%;
	float:left;
	display:inline-block;
	box-sizing: border-box;
}
.spotlightbox--third-width-article--title {
	font-weight:400; 
	font-size:30px; 
	margin:0px;
	padding:0px; 
}
.spotlightbox--third-width-article--text {
	font-weight: normal;
    font-size: 18px;
    margin: 0px 0px 40px 0px;
    padding: 0px;
	/*min-height: 170px;*/
}


.spotlightbox--button-container{
	clear:both;
	display:block;
}
.spotlightbox--button-wrapper{
	display:inline-block;
	float:left;
}
.spotlightbox--button-wrapper--half-width {
	display:inline-block;
	float:left;
	width:50%
}
.spotlightbox--button-wrapper--third-width {
	display:inline-block;
	float:left;
	width:33.33%;
}
.spotlight--button-container--mobile{
	display:none;
}

.spotlightbox--half-width-article--image-container img {
    height: 258px;
}

.grid-section .fixbackground {
    padding-bottom: 50px;
}

.visionvaluesbox{ padding:30px 20px 40px 20px; margin-top:40px; color:white; text-align:center;     overflow:hidden;
    position:relative;
 }
.visionvaluesbox ul{ width: auto; list-style:none; margin:20px 10px 0px 10px; }
.visionvaluesbox ol{ width: auto; list-style:none; margin:20px 10px 0px 10px; }
.visionvaluesbox li{ width: 50%; float:left; margin:5px 0px 0px 0px; background:url(../Media/bulletsquare.png) center left no-repeat; }
.visionvaluesbox li p{ margin:0px; padding:0px; text-align:left; font-size:17px; padding-left:30px; line-height:25px; }
.visionvaluesbox h2{ line-height:35px;  font-weight:normal; font-size:21px; margin:10px 10px 0px 10px; padding:0px; }

.realiseambitionsbox { padding:30px; margin-top:50px; text-align:center; color:black; }
.realiseambitionsbox .videos{ margin:20px 0px 0px 0px; }
.realiseambitionsbox .videos .video{ float:left; width:290px; background:#eeeeee; }
.realiseambitionsbox .videos .rightmargin { margin-right:15px; }
.realiseambitionsbox .videos .video .vid { height:170px; }
.realiseambitionsbox .videos .videothumbnail .label { height:35px; line-height:35px; color:white; font-size:18px; }

.realiseambitionsbox .videos .videothumbnail{ float:left; width:290px; background:#eeeeee; }

.youTubeVideo {
    height: 215px;
    float: left;
}

.realiseambitionsbox .youTubeVideo {
    /*width: 290px;*/
    width: 32%;
    margin-bottom: 20px;
}

.infobox{ height:350px; text-align:center; color:white; padding:30px;}
.infobox h1 { font-weight:normal; font-size:30px; margin:0px; padding:0px; }
.infobox h2 { font-weight:normal; font-size:24px; margin:10px 0px 0px 0px; padding:0px; }
.infobox h3 { font-weight:normal; font-size:21px; margin:10px 0px 0px 0px; padding:0px; }

.infobox ol{ width: auto; list-style:none; margin:20px 10px 0px 0px; }
.infobox li{ width: 40%; float:left; margin:5px 0px 0px 0px; list-style-type: square; padding-left:5px; padding-right:27px; text-align:left;}
.infobox p { font-size: 20px; }
.infobox.lighterbg { color:black; }

.infobox2{ text-align:center; color:white; padding:30px 30px 40px 30px;}
.infobox2 h1 { font-weight:normal; font-size:30px; margin:0px; padding:0px; }
.infobox2 h2 { font-weight:normal; font-size:24px; margin:10px 0px 0px 0px; padding:0px; }
.infobox2 h3 { font-weight:normal; font-size:21px; margin:10px 0px 0px 0px; padding:0px; }
.infobox2 p { font-size: 20px; }

.buttonbefore { height:40px; }
.buttonwrap{ position:absolute; left:0px; right:0px; bottom:5px; height:70px;}
.button.blackbutton{ color:white; background:black; }
.button.whitebutton{ color:black; background:white; }
.button.frontpage{ padding:10px 35px 10px 35px; font-size:20px; display:inline-block; }
.button.frontpage:hover{ background:url(../Media/black70pc.png) top left repeat; }
.button a{ position:absolute; display:block; left:0px;right:0px;top:0px;bottom:0px;  background:url(../Media/transparent.png) top left repeat; }

.halfwidth{ width:49%; overflow:hidden;position:relative;}
.rightbox{ display:inline-block; }
.leftbox {display:inline-block; }


.margintop10{ margin-top:10px; }
.margintop20{ margin-top:20px; }
.margintop30{ margin-top:30px; }
.margintop50{ margin-top:50px; }
.marginright20{ margin-right:20px; }
.marginleft20{ margin-left:20px; }

.tabularbox { margin: 10px 0px 20px 0px; }
.tabularbox .tabs table { table-layout : fixed; width:100%; border-collapse:collapse; }
.tabularbox .tabs table th { font-size:18px; padding:20px 20px 20px 20px; font-weight:normal; overflow:hidden; position:relative; text-align:center; }
.tabularbox .tabs table th a { position:absolute; display:block; top:0px; left: 0px; right:0px; bottom:0px; }
.tabularbox .tabs table th.visible { cursor:auto; }
.tabularbox .boxes .boxcontent{ display:none; padding:40px; font-size:16px; }
.tabularbox .boxes .boxcontent.visible{ display:block; }

.tablet { display:none; }

.factrotator { padding:30px; margin-top:50px; }
.factrotator h1 { margin:0px; }
.factrotator .facts { margin:20px 0px 0px 0px; min-height:40px; }
.factrotator .fact1, .factrotator .fact2, .factrotator .fact3, .factrotator .fact4, .factrotator .fact5, .factrotator .fact6, .factrotator .fact7, .factrotator .fact8, .factrotator .fact9, .factrotator .fact10, .factrotator .fact11, .factrotator .fact12, .factrotator .fact13, .factrotator .fact14, .factrotator .fact15, .factrotator .fact16, .factrotator .fact17, .factrotator .fact18{ display:none; } 
.factrotator .visible { display:block; }
.factrotator .number { float:left; width:55px; font-size:40px; font-weight:bold; margin-left:50px; }
.factrotator .fact { margin-left:100px; font-size:18px; }
.factrotator .fact p { margin:3px 40px 0px 10px; }
.factrotator .arrowleft { position:absolute; left:30px; height:23px; top:100px; background:url(../Media/fastfactarrow.png) top left no-repeat; width:30px; }
.factrotator .arrowright { position:absolute; right:30px; height:23px; top:100px; background:url(../Media/fastfactarrow.png) bottom left no-repeat; width:30px; }
.factrotator .arrow a { position:absolute; display:block; top:0px; left: 0px; right:0px; bottom:0px; }

.imagerotator{ width:auto; height:498px; margin-top:50px; }	
.imagerotator .hidden { display:none; }
.imagerotator .leftr { cursor:pointer; position:absolute; left:10px; top:50%; margin:-30px 0px 0px 0px; background:url(../Media/leftarrow1.png) center center no-repeat; height:60px; width:60px; -moz-user-select: none;-webkit-user-select: none; -ms-user-select: none;}
.imagerotator .rightr { cursor:pointer; position:absolute; right:10px; top:50%; margin:-30px 0px 0px 0px; background:url(../Media/rightarrow1.png) center center no-repeat; height:60px; width:60px; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none;}
.imagerotator .leftr:hover { opacity:0.7; }
.imagerotator .rightr:hover { opacity:0.7; }

/**umb_name:Heading 1*/
h1{font-size: 32px;}


.videossv{ width: 100%; }

.videossv .youTubeVideo
{
	margin:10px auto;
	width:32%;
	float:none;
}

.singlevideobox .youTubeVideosv {
    /*width: 290px;*/
    width: 32%;
    margin-bottom: 20px;
}
.youTubeVideosv {
    height: 215px;
	width: 500px;
    margin: 10px auto;

}